読者です 読者をやめる 読者になる 読者になる

Eclipse3.5(Galileo) + google plugin環境にしました。

ついにGalileo+google plugin環境が整います。 Google Plugin for Eclipse 右上のQuick Start Guideにインストール方法があります。

いつの間にかにgoogle pluginが3.5に対応していたようです。

ダウンロード

早速下記のサイトからダウンロードする

Macのall in oneってないの??

GAEのアプリケーションを3.5で動かすと下記の警告が出る。

Neither @javax.jdo.annotations.Persistent nor @javax.jdo.annotations.NotPersistent is found.

@PersistenceCapableなクラスのsetterプロパティでもPersistentかNotPersistentかを指定しろってこと?
ん〜直し方がわかりません。。。